# KDE3 - kfile_ps.pot Russian translation.
# KDE3 - kdegraphics/kfile_ps.po Russian translation.
# Copyright (C) 2002, KDE Team.
# Andrey S. Cherepanov <sibskull@mail.ru>, 2002.
# Nickolai Shaforostoff <shafff@ukr.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-06-27 12:48+0300\n"
"Last-Translator: Nickolai Shaforostoff <shafff@ukr.net>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Общие"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Заголовок"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Создан"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Дата создания"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Для"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Страниц"
